@font-face {
  font-family: 'tms-svgicon';
  src:  url('../fonts/tms-svgicon.eot?4fgdzt');
  src:  url('../fonts/tms-svgicon.eot?4fgdzt#iefix') format('embedded-opentype'),
    url('../fonts/tms-svgicon.ttf?4fgdzt') format('truetype'),
    url('../fonts/tms-svgicon.woff?4fgdzt') format('woff'),
    url('../fonts/tms-svgicon.svg?4fgdzt#tms-svgicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="svgicon-"], [class*=" svgicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tms-svgicon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.svgicon-42:before {
    content: "\f001";
}
.svgicon-41:before {
    content: "\f000";
}
.svgicon-40:before {
  content: "\e922";
}
.svgicon-34:before {
  content: "\e921";
}
.svgicon-33:before {
  content: "\e920";
}
.svgicon-32:before {
  content: "\e91f";
}
.svgicon-01:before {
  content: "\e900";
}
.svgicon-02:before {
  content: "\e901";
}
.svgicon-03:before {
  content: "\e902";
}
.svgicon-04:before {
  content: "\e903";
}
.svgicon-05:before {
  content: "\e904";
}
.svgicon-06:before {
  content: "\e905";
}
.svgicon-07:before {
  content: "\e906";
}
.svgicon-08:before {
  content: "\e907";
}
.svgicon-09:before {
  content: "\e908";
}
.svgicon-10:before {
  content: "\e909";
}
.svgicon-11:before {
  content: "\e90a";
}
.svgicon-12:before {
  content: "\e90b";
}
.svgicon-13:before {
  content: "\e90c";
}
.svgicon-14:before {
  content: "\e90d";
}
.svgicon-15:before {
  content: "\e90e";
}
.svgicon-16:before {
  content: "\e90f";
}
.svgicon-17:before {
  content: "\e910";
}
.svgicon-18:before {
  content: "\e911";
}
.svgicon-19:before {
  content: "\e912";
}
.svgicon-20:before {
  content: "\e913";
}
.svgicon-21:before {
  content: "\e914";
}
.svgicon-22:before {
  content: "\e915";
}
.svgicon-23:before {
  content: "\e916";
}
.svgicon-24:before {
  content: "\e917";
}
.svgicon-25:before {
  content: "\e918";
}
.svgicon-26:before {
  content: "\e919";
}
.svgicon-27:before {
  content: "\e91a";
}
.svgicon-28:before {
  content: "\e91b";
}
.svgicon-29:before {
  content: "\e91c";
}
.svgicon-30:before {
  content: "\e91d";
}
.svgicon-31:before {
  content: "\e91e";
}
